/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}

/* Skin */
.ui-tabs-nav, .ui-tabs-panel {
    font-family: Arial, sans-serif;
    font-size: 12px;
}
.ui-tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0;
	position: relative;
}

.ui-tabs-nav li {
    float: left;
	margin: 0 2px 0 0;
}
.ui-tabs-nav a {
    display: block;
    padding: 6px 9px 0 10px;
    background: url(img/bg_product_tab_off_left.gif) no-repeat 0 0;
	height: 16px;
	float: left;
	position: relative;
	font-weight: normal;
	font-style: normal;
	overflow: hidden;
	font-size: 12px;
}

.ui-tabs-nav a span {
    background: url(img/bg_product_tab_off_right.gif) no-repeat 0 0;
	display: block;
	width: 6px;
	height: 20px;
	position: absolute;
	top: 0;
	right: 0;
}
.ui-tabs-nav a {
    margin: 1px 0 0; /* position: relative makes opacity fail for disabled tab in IE */
    color: #666;
    line-height: 12px;
    text-decoration: none;
    white-space: nowrap; /* required in IE 6 */    
    outline: 0; /* prevent dotted border in Firefox */
}
.ui-tabs-nav .ui-tabs-selected a {
    position: relative;
    top: 1px;
    z-index: 0;
    margin-top: 0;
    color: #000;
    background: url(img/bg_product_tab_on_left.gif) no-repeat left top;
}
.ui-tabs-nav a span {

    padding-top: 5px;
}

.ui-tabs-nav .ui-tabs-selected a span {
    padding-bottom: 1px;
    background: url(img/bg_product_tab_on_right.gif) no-repeat right top;
}

.ui-tabs-panel {
    background: #fff;
	width: 642px;
}

